Python

ftw-contenttemplates

Latest version: v1.2.1

The latest version of ftw-contenttemplates with no known security vulnerabilities is 1.2.1. We recommend installing version 1.2.1.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v1.2.1 at April 3, 2018
License
GPL-2.0-only (GNU General Public License v2.0 only)

Description

Create content objects from templates.

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (4)

See all versions

Has known vulnerabilities

  • 1.2.1
  • 1.2.0
  • 1.1
  • 1.0